INSTALL/LAPACK_version.f(3)

NAME
INSTALL/LAPACK_version.f

SYNOPSIS

  Functions/Subroutines
program lapack_version
LAPACK_VERSION

Function/Subroutine Documentation

  program lapack_version

LAPACK_VERSION

Author
    Univ. of Tennessee

    Univ. of California Berkeley

    Univ. of Colorado Denver

    NAG Ltd.

Definition at line 24 of file LAPACK_version.f.

Author

Generated automatically by Doxygen for LAPACK from the source code.